Skip to content

Alpha
Cancel Asynchronous Operation

Request

In Development

This operation is actively being developed. Breaking changes should be expected.

Please contact us before using this operation.

Cancels the Asynchronous Operation matching {operationId}.

Operation ID: operations_cancel

Security
BearerAuth
Path
operationIdstring(Id)required
curl
curl -i -X POST \
  'https://api.synqly.com/v1/operations/{operationId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Response
No content